package jp.sourceforge.orangesignal.ta.result;

import static org.junit.Assert.assertTrue;

import org.junit.Test;

public class Bands2Test {

	@Test
	public void values() {
		final Bands2[] values = Bands2.values();
		for (final Bands2 value : values) {
			switch (value) {
				case UPPER_BAND: case LOWER_BAND:
					assertTrue(true);
					break;
				default:
					assertTrue(false);
			}
		}
	}

}
